<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry exported="true" kind="lib" path="lib/asm-all-3.0.jar">
		<attributes>
			<attribute name="javadoc_location" value="http://asm.objectweb.org/asm30/javadoc/user/"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="bin"/>
</classpath>
